.tx-cal-controller .bartitle td.title {
    margin  : 0;
    padding : 0;
}

#calendar-date-picker div {
    display : inline-block;
    float   : left;
}

#calendar-date-picker .calendar-icon {
    background-image  : url('/fileadmin/templates/images/calendar.png');
    background-repeat : no-repeat;
    height            : 20px;
    margin            : 5px;
    width             : 24px;
    cursor: pointer;
}

#calendar-date-picker h1 {
    font-weight    : bold;
    line-height    : 30px;
    text-transform : uppercase;
    vertical-align : inherit;
    cursor: pointer;
}
#calendar-date-picker h1:hover{
	text-decoration: underline;
}

#calendar-date-picker h1.picker-open {
    color: #999999;
}

/** --------------------------------------------------
 * HEADER
 * -------------------------------------------------- */
#ui-datepicker-div{
	margin-top: 25px;
	margin-left: 4px;
	width: 200px;
}
#ui-datepicker-div .ui-datepicker-header {
    background-color: #7d4560;
    border: 1px #DDD solid;
    height: 30px;
    width: 100%;
    margin-bottom: 1px;
    box-shadow: 1px 1px 1px #777;
}

#ui-datepicker-div .ui-datepicker-header a span {
    display : none;
}

#ui-datepicker-div .ui-datepicker-header a {
    height      : 10px;
    width       : 10px;
    text-indent : -9999px;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev {
    background: url('/fileadmin/templates/images/colcentre/agenda/before.gif') 10px center no-repeat;
    float: left;
    width: 20px;
    height: 100%;
    cursor: pointer;    
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
    background: url('/fileadmin/templates/images/colcentre/agenda/after.gif') left center no-repeat;
    float: right;
    width: 20px;
    height: 100%;
    cursor: pointer;    
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
    color     : #EEE;
    line-height: 30px;
    text-align: center;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
    font-weight : bold;
}

#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title .ui-datepicker-month {
    text-transform : uppercase;
}

/** --------------------------------------------------
 * CALENDAR
 * -------------------------------------------------- */
#ui-datepicker-div .ui-datepicker-calendar {
    background-color : #fbfaf7;
    border: 1px #b2b3b3 solid;
    width: 200px;
    margin: 1px;
}

#ui-datepicker-div .ui-datepicker-calendar thead th {
    background : #ebeaea;
    color            : #333333;
    font-size        : 0.9em;
    height           : 10px;
    text-align       : center;
    text-transform   : uppercase;
    vertical-align   : middle;
}

#ui-datepicker-div .ui-datepicker-calendar td {
    border-bottom: medium none;
    border-top: medium none;
    color      : #333333;
    text-align : center;
    padding: 0;
}

#ui-datepicker-div .ui-datepicker-calendar td a {
    text-decoration : none;
    display: block;
    height: 100%;
    padding: 4px 6px 4px 4px;
    color: #7d4560;
}

#ui-datepicker-div .ui-datepicker-calendar tbody tr:hover , #ui-datepicker-div tbody tr.highlight{
    background-color : #333333;
}
#ui-datepicker-div .ui-datepicker-calendar tr:hover a, #ui-datepicker-div tr.highlight a {
    color: #FFFFFF;	
}
#ui-datepicker-div .ui-datepicker-calendar tr:hover a.ui-priority-secondary, #ui-datepicker-div tr.highlight a.ui-priority-secondary {
    color: #999999;
}
#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-today a {
	border: 1px solid #FFF;
	background-color : #7d4560;
    color : #eeeeee;
}

#ui-datepicker-div .ui-datepicker-calendar .ui-datepicker-other-month  a {
    color : #BBB;
}

#ui-datepicker-div td.ui-datepicker-today{
    border: 1px double rgb(153,153,153);
}
#ui-datepicker-div tbody tr {
	border: 0;
    border-top: 1px solid #DDDDDD;
}
#ui-datepicker-div tbody td:not(.ui-datepicker-last-day) {
    border-right: 1px solid #DDDDDD;
}
#ui-datepicker-div thead{
	box-shadow: 0 1px 1px #777777;
}